<DialogueContext.PU_HAWKER1_SK_Inspecting_IG_001_AhSomeoneHas __id="8d64edca-4016-42f9-b2e9-2ce8ce9418ac" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER1_SK_Inspecting_IG_001_AhSomeoneHas" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER1_SK_Inspecting_IG_001_AhSomeoneHas" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER1_SK_Inspecting_IG_001_AhSomeoneHas>